<bugID>1355242<Summary>Mute tabs while closing them</Summary><Description>I just closed a tab that was playing a video, and the sound stopped one or two seconds after the tab had disappeared from the tab strip. (I suspect the sound stopped at the next GC). This felt really slow, and I think we could easily hide it by muting the tab while closing it if we notice it's one causing sound.</Description></bugID>